/* -------- Aufbau -----------------------------------------------------------*/
.wmpe {
	position: relative;
	border: 1px solid rgb(178, 178, 178);
	background-color: rgb(231, 231, 231);
	
	/*override other settings*/
	font-weight: normal;
	font-size: 13px;
	line-height: normal;
	color: #000;
	font-family: sans-serif;
}

.wmpe-content {
	clear: left;
	background-color: #fff;
	position: relative;
}

.wmpe-iframe {
	border: none;
	position: relative;
	margin:0;
	display: block;
	/*width: 100%;*/
	width: 99.9%;
}

.wmpe-pathbar {
	padding: 0.15em;
	border-top: 1px solid rgb(178, 178, 178);
	height: 1em;
	font-size: 11px;
}


.wmpe-ie .wmpe-menutop {
	z-index: 1;
}

.wmpe-ie .wmpe-menutop .wmpe-item-content {
	right:0;
}
/*-------------------------- Menucontainer --------------------------*/
.wmpe-menuright {
	width: 200px;
	position: absolute;
	right: 0px;
	bottom: 0;
	top:0;
	overflow: auto;
	background-color: rgb(231, 231, 231);
	border-left: 1px solid rgb(178, 178, 178);
}

.wmpe-menutop {
	position: relative;
	clear: left;
	min-height: 26px;
	border-bottom: 1px solid rgb(178, 178, 178);
	background-color: rgb(231, 231, 231);
}

.wmp-menuinfirstrow {
	position: absolute;
	width: 60%;
	left: 170px;
	top: 0;
}


/*-------------------------- Menus --------------------------*/
.wmpe-menuright .wmpe-menu {
	padding-bottom: .1em;
	font-size: 12px;
	border-bottom: 1px solid rgb(178, 178, 178);
}

.wmpe-menuright .wmpe-title {
	font-size: 1.1em;
	margin: 0;
	padding: 0.13em;
	background-color: rgb(178, 178, 178);
	/*border-bottom: 2px solid #9BBF53;*/
	margin-bottom: 0.2em;
	color: #fff;
	font-weight: bold;
}
.wmpe-menuright .wmpe-input-title {
	margin: 4px;
	padding: 0;
	font-size: 0.8em;
	font-weight: bold;
}

.wmpe-menuright .wmpe-item-title {
	width: auto;
	height: auto;
	font-size: 0.8em;
	padding: 3px;
	padding-left: 25px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 3px center;
}

.wmpe-menuright .wmpe-item-title:hover {
	background-color: #C1EF68;
}

.wmpe-menuright .wmpe-item-content {
	margin-left: 1em;
}

.wmpe-menuright .wmpe-tip {
	display: none;
}

.wmpe-menuright .wmpe-help {
	margin: 0.3em;
}

/* -------- iconmenu ----------------------------------------------------*/

.wmpe-menutop .wmpe-menu {
	float: left;
	padding: 1px;
	border: none;
	margin: 0;
}
.wmpe-menutop .wmpe-title {
	display: none;
	float: left;
	padding:3px;
	margin-top: 3px;
	height: 12px;
}
.wmpe-menutop .wmpe-menu-content {
	float: left;
}
.wmpe-menutop .wmpe-item-text {
	display: none;
}

.wmpe-menutop .wmpe-item {
	position: relative;
	float: left;
	margin-left: 1px;
	height: 22px;
	width: 22px;
}

.wmpe-menutop .wmpe-item.active {
	border-color: rgb(12, 50, 95);
	background-color: rgb(209, 223, 239);
}

.wmpe-menutop .wmpe-item-title {
	height: 22px;
	width: 22px;
	padding: 0;
	margin: 0;
	border: 0;
	background-position: center center;
	background-repeat: no-repeat;
}

.wmpe-menutop .wmpe-item-title:hover {
	background-color: rgb(230,230,230);
}


/* tip */


.wmpe-menutop .wmpe-tip {
	z-index: 100;
	display: none;
	position: absolute;
	left: 10px;
	top: 30px;
	border: 1px solid #000;
	background-color: #fff;
	padding: 0.2em;
	white-space:nowrap;
	font-size: 12px;
}

.wmpe-menutop .wmpe-item-title:hover .wmpe-tip {
	display: block;
}

.wmpe-menutop .wmpe-tip span {
	color: #aaa;
}

/* sub */ 

.wmpe-menutop .wmpe-item-content {
	position: absolute;
	z-index: 100;
	top:0;
	background-color: #fff;
	border: 1px solid rgb(178, 178, 178);
	padding:4px;
	margin: 0;
	white-space: nowrap;
}

.wmpe-menutop .wmpe-item-content .wmpe-item {
	height: auto;
	background-color: #fff;
	width: auto;
	float: none;
	border: 0;
}

.wmpe-menutop .wmpe-item-content .wmpe-item-title {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
	padding: 3px;
	padding-left: 25px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 3px center;
}

.wmpe-menutop .wmpe-item-content .wmpe-item-text {
	display: block;
}


.wmpe-menutop .wmpe-item-content .wmpe-item-title:hover .wmpe-tip {
	display: none;
}

/*input*/

.wmpe-menutop .wmpe-menu select,
.wmpe-menutop .wmpe-menu textarea,
.wmpe-menutop .wmpe-menu .select,
.wmpe-menutop .wmpe-menu input,
.wmpe-menutop .wmpe-menu .imagechooser
{
	width: 100px;
}


.wmpe-menumain.wmpe-menutop {
	height: 35px;
}

/* -------- spezielle menüs --------------------------------------------------*/ 

.wmpe-menu.exit {
	right: 0;
	position: absolute;
}

.wmpe-menu.add .wmpe-title,
.wmpe-menu.misc .wmpe-title {
	display: block;
	border-left: 2px solid #ccc;
	color: #ccc;
	padding-left: 6px;
	margin-left: 4px;
	text-indent: -10000px;
}



/* -------- inputs ----------------------------------------------------*/ 

.wmpe-menutop .wmpe-input {
	float: left;
	margin-right: 1em;
}

.wmpe-menutop .wmpe-input-title {
	font-size: 0.8em;
	font-weight: normal;
	margin-top: -1px;
	margin-bottom: 0;
}


.wmpe .wmpe-menutop .wmpe-menu select, 
.wmpe .wmpe-menutop .wmpe-menu textarea, 
.wmpe .wmpe-menutop .wmpe-menu .select, 
.wmpe .wmpe-menutop .wmpe-menu input, 
.wmpe .wmpe-menutop .wmpe-menu .imagechooser {
	position: static;
	float: left;
	width: 150px;
}

/*-------------------------- Inputs --------------------------*/

.wmpe .wmpe-menu select,
.wmpe .wmpe-menu textarea,
.wmpe .wmpe-menu .select,
.wmpe .wmpe-menu input,
.wmpe .wmpe-menu .imagechooser
{
	position: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	
	margin: auto;
	border-width: 1px;
	border-style: solid;
	width: 96%;
	display: block;
	font-size: .8em;
	
	background-color: rgb(230, 230, 230);
}

.wmpe .wmpe-menu input[type="checkbox"] {
	width: auto;
	display: inline;
}

.wmpe-menu .select {
	background-color: transparent;
	color: #000;
	cursor: default;
}
.wmpe-menu .select div {
	padding: 1px;
}

.wmpe-menu .select .selected {
	background-color: rgb(10, 36, 106);
	color: #fff;
}

.wmpe-menu .imagechooser {
	overflow-y: auto;
	height: 56px;
	padding: 3px;
	repeat: no-repeat;
	border-color: rgb(211, 227, 164);
}

.wmpe-menu .imagechooser div {
	width: 50px;
	height: 50px;
	float: left;
	border: 1px solid #000;
	margin: 3px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.wmpe-menu .status {
	border-width: 1px;
	border-style: solid;
	margin: 0.4em;
	padding: 0.3em;
	margin-bottom: 1em;
	padding-left: 24px;
	background: url("img/editor/16x16/dialog-warning.png") no-repeat 4px 5px;
}

.wmpe-upload {
	overflow: hidden;
	width: 95%;
	margin: auto;
	text-align: center;
}

.wmpe-upload .wmpe-uploadbutton {
	position: relative;
	width: 7em;
	margin: auto;
	border: 1px solid #bbb;
	overflow: show;
}

.wmpe-upload .wmpe-uploadbutton input {
	position: absolute;
	right: .5em;
	top:0;
	width: 20em;
}

.wmpe-starteditor {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url("img/editor/starteditor.png");
	float: right;
	cursor: pointer;
	margin-top:-20px;
}

.wmpe-smallerror {
	font-size: .85em;
	color: rgb(200,0,0);
}
